@CHARSET "ISO-8859-1";

div#header { 
    background:url('/asset/images/logo_home_new.gif') 0px 20px no-repeat; 
    height:111px; 
    width: 960px;
    margin: 0 auto;
    
    
}
body {
    background-color: #EAEAEA;
}
div#outer {
    width: 960px;
    background-color:#FFFFFF;
    margin-top: 15px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    overflow: hidden;
}
div#left {
    float: left;
    padding: 30px;
    width: 610px;
}
div#right {
    float: right;
    background: url('/asset/images/login_bg.gif') repeat-x #FFF;
    background-position: 0px 60px;
    padding-left: 13px;
    padding-top: 60px;
    width: 270px;
    min-height: 273px;
}
div.box {
    width: 407px;
    overflow:hidden;
    padding: 5px;
    background-color: #FFFFFF;
}/*
select {
    width: 170px;
}*/
div#head {
    background-image: url('/asset/images/menubg.gif');
    background-position: bottom;
    height: 23px;
}
div#foot {
    clear: both;
    text-align: right;
    color: #999;
    background-color: #EAEAEA;
    background-image: url('/asset/images/foot.png');
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 30px;
}
  div#foot a { color: #999;  }
input {
    width: 240px;
}
#login-header {
    background-repeat: no-repeat;
    background-position: 0px 4px;
    background-image: url('/asset/images/arrow-small.png');
    padding-left: 30px;
    font-size: 20px;
    color: #005dac;
}
 #submit  { margin-top: 10px; }
 
 ul.errors {
        clear: both;
        float: left;
        margin-left: 10px;
        padding: 10px;
        width: 250px;
    }
#submit-label { display:none; }

#login-form {
    padding-top: 10px;
}
#login-form input[type="submit"] {
    float: right;
}